/* G2 subnav */

/* ----- Facts & Figures ----- */

#subnav .facts-trance-g2 ul li ul li.trance a {
	background-color: #9BBA39;
	color: #000;
	}	
	
#subnav .facts-drumnbass-g2 ul li ul li.drumnbass a {
	background-color: #9BBA39;
	color: #000;
	}		
	
#subnav .facts-hardcore-g2 ul li ul li.hardcore a {
	background-color: #9BBA39;
	color: #000;
	}	
	
#subnav .facts-house-g2 ul li ul li.house a {
	background-color: #9BBA39;
	color: #000;
	}			
	
#subnav .facts-ambient-g2 ul li ul li.ambient a {
	background-color: #9BBA39;
	color: #000;
	}					
	
#subnav .facts-tribal-g2 ul li ul li.tribal a {
	background-color: #9BBA39;
	color: #000;
	}
	
#subnav .facts-djs-g2 ul li ul li.djs a {
	background-color: #9BBA39;
	color: #000;
	}
	
#subnav .facts-live-g2 ul li ul li.live a {
	background-color: #9BBA39;
	color: #000;
	}
	
#subnav .facts-vjs-g2 ul li ul li.vjs a {
	background-color: #9BBA39;
	color: #000;
	}		
	
#subnav .facts-performers-g2 ul li ul li.performers a {
	background-color: #9BBA39;
	color: #000;
	}	
	
#subnav .facts-lighting-g2 ul li ul li.lighting a {
	background-color: #9BBA39;
	color: #000;
	}		
	
#subnav .facts-sound-g2 ul li ul li.sound a {
	background-color: #9BBA39;
	color: #000;
	}			
	
#subnav .facts-visuals-g2 ul li ul li.visuals a {
	background-color: #9BBA39;
	color: #000;
	}								

/* ----- Photos ----- */


	
/* ----- Artwork ----- */

#subnav .artwork-booklet-g2 ul li ul li.booklet a {
	background-color: #9BBA39;
	color: #000;
	}
	
#subnav .artwork-cd-g2 ul li ul li.cd a {
	background-color: #9BBA39;
	color: #000;
	}				
	
#subnav .artwork-passes-g2 ul li ul li.passes a {
	background-color: #9BBA39;
	color: #000;
	}					
	
#subnav .artwork-flyer-g2 ul li ul li.flyer a {
	background-color: #9BBA39;
	color: #000;
	}				
	
#subnav .artwork-poster-g2 ul li ul li.poster a {
	background-color: #9BBA39;
	color: #000;
	}						
	
#subnav .artwork-stickers-g2 ul li ul li.stickers a {
	background-color: #9BBA39;
	color: #000;
	}	
	
#subnav .artwork-ticket-g2 ul li ul li.ticket a {
	background-color: #9BBA39;
	color: #000;
	}		

/* ----- Video and film footage ----- */

#subnav .video-taikos-g2 ul li ul li.taikos a {
	background-color: #9BBA39;
	color: #000;
	}

#subnav .video-tvone-g2 ul li ul li.tvone a {
	background-color: #9BBA39;
	color: #000;
	}	
	
#subnav .video-tvone-end-g2 ul li ul li.tvone-end a {
	background-color: #9BBA39;
	color: #000;
	}		
			